[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libgtop0 ==> libgtop1?

I have a bug filed against libgtop:

>Package: libgtop0
>Version: 0.26.2-1
>Severity: important
>It seems the soname has been changed
>This breaks many things compiled against libgtop0 including many gnome
>applets. Do the packages linked against libgtop need to be recompiled
>should this package be renamed to libgtop1?

Should libgtop0 be renamed libgtop1 and the old version restored
as libgtop0 (which I don't think I have a copy of, incidentally).
What about libgtop-daemon and libgtop-dev?

Ian Lynagh - ian@lynagh.demon.co.uk

Oxymoron #5:  Elementary calculus

Reply to: